This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 978511 - [RFE] Network Bandwidth Entitlement
[RFE] Network Bandwidth Entitlement
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Brent Eagles
Ofer Blaut
https://blueprints.launchpad.net/nova...
upstream_milestone_none upstream_stat...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 13:55 EDT by Russell Bryant
Modified: 2016-04-26 22:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-15 10:54:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Brent Eagles 2013-08-26 09:27:20 EDT
Upstream target milestone has been moved from havana ml3 to next

Note You need to log in before you can comment on or make changes to this bug.